# OriginateAction Constructor
AsterNET.Manager.Action.OriginateAction

AsterNet Class Library (Sandcastle documentation)

| OriginateAction Constructor

Initializes a new instance of the OriginateAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public OriginateAction()

    Public Sub New

    public:
    OriginateAction()

    new : unit -> OriginateAction

See Also

#### Reference

OriginateAction Class
AsterNET.Manager.Action Namespace